CVE-2022-3723 (chrome)

CVE-2022-3723 (chrome)

Type confusion in V8 in Google Chrome prior to 107.0.5304.87 allowed a remote attacker to potentially exploit heap corruption via a crafted HTML page. (Chrome security severity: High)Read More